import request from '@/utils/request';

// 获取阿里云oss STS token
export function getSTSToken(query) {
  return request({
    url: '/mobile/getSTSToken',
    method: 'get',
    params: query,
  });
}

// 上传阿里云图片地址
export function addH5Photo(data, signal) {
  return request({
    url: '/mobile/storeGroup/addH5Photo',
    method: 'post',
    data,
    signal: signal,
  });
}
